gtk-sharp 2.12.0.0 GLib.GInterfaceAdapter GLib.IWrapper Gtk.TreeSortable TreeSortable interface adapter. Adapts a implementation to expose the complete interface API.
- Constructor
  2.12.0.0
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Property
  2.12.0.0
  Gtk.TreeIterCompareFunc To be added. To be added. To be added.
- Method
  2.12.0.0
  Gtk.TreeSortable `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Gtk.TreeSortable `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType To be added. To be added. To be added.
- Property
  2.12.0.0
  System.IntPtr To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  Gtk.TreeSortableImplementor To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Obsolete("Replaced by DefaultSortFunc property.")
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Obsolete("Replaced by SetSortFunc (int, TreeIterCompareFunc) overload.")
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("sort_column_changed")
  System.EventHandler To be added. To be added.